nettle-3.2-5 built for aix6.1


Description

Nettle is a cryptographic library that is designed to fit easily in more or less any context: In crypto toolkits for object-oriented languages (C++, Python, Pike, ...), in applications like LSH or GNUPG, or even in kernel space. The library is available as 32-bit and 64-bit.

Provides :
libhogweed.a(libhogweed.so.2), libhogweed.a(libhogweed.so.4), libnettle.a(libnettle.so.1), libnettle.a(libnettle.so.2), libnettle.a(libnettle.so.4), libnettle.a(libnettle.so.6), nettle = 3.2-5,

website : http://www.lysator.liu.se/~nisse/nettle/


Known dependencies

  Select/Unselect all
nettle-3.2-5.aix6.1.ppc.rpm
gmp-6.1.1-1.aix6.1.ppc.rpm
libstdc++-7.2.0-6.aix6.1.ppc.rpm
libgcc-7.2.0-6.aix6.1.ppc.rpm
info-5.0-2.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
zlib-1.2.8-3.aix6.1.ppc.rpm
ncurses-6.0p20160730-1.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
19 + 10 =


Dates

creation date: 2016-08-19
release date: 2016-08-19


Stats

downloaded 1474 times